
Infrastructure - Story #3904

Review / Implement Amazon Route53 service for DNS management

2013-08-09 12:16 - Dave Vieglais

Status: Closed Start date: 2013-08-11

Priority: Normal Due date: 2013-09-07

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: 2013.35-Block.5.1   

Story Points:    

Description

Amazon Route 53 http://aws.amazon.com/route53/ is a DNS service with monitoring and failover built in

Goal of this story is to evaluate the service, its cost, and appropriateness for use by DataONE.

Related issues:

Related to Infrastructure - Story #4130: migrate DNS from NCEAS to Amazon Rou... Closed 2013-10-28 2014-03-29

History

#1 - 2013-08-14 14:28 - Dave Vieglais

- Due date set to 2013-08-24

- Target version set to 2013.33-Block.4.4

- Start date set to 2013-08-11

#2 - 2013-08-14 14:29 - Dave Vieglais

- Due date changed from 2013-08-24 to 2013-09-07

- Target version changed from 2013.33-Block.4.4 to 2013.35-Block.5.1

#3 - 2014-01-06 18:40 - Dave Vieglais

- Status changed from New to Closed

Moving to rackspace instead of Amazon.
